<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table>
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Media Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>costa Giuseppe</td>
		<td>18</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>20/9/2009</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>28/11/2016</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>9/11/2019</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>18/1/2021</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>8/4/2018</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>13/9/2000</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi samuele</td>
		<td>16</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/7/2015</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>8/11/2018</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/5/2000</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>4/5/2001</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>15/3/2001</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/9/2006</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>19/3/2023</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Giuseppe</td>
		<td>18</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>7/8/2021</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>28/6/2009</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>20/5/2012</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/5/2023</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>3/8/2020</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/6/2014</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>17/1/2005</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>16/2/2024</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>11/8/2003</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/4/2014</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Giuseppe</td>
		<td>16</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>23/12/2006</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>28/5/2020</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/9/2009</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>25/12/2014</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>25/3/2014</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>13/9/2012</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/12/2020</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>11/10/2008</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Giuseppe</td>
		<td>18</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>13/8/2001</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>20/3/2016</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/7/2011</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>25/5/2024</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/11/2014</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/6/2006</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>10/10/2016</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/6/2008</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>15</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>11/7/2017</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>5/11/2006</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>18/1/2017</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/9/2022</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/7/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/7/2001</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>20/8/2015</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/8/2012</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Emanuele</td>
		<td>40</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>22/1/2008</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>4/6/2015</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>28/10/2009</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>16/6/2004</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/3/2004</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>15/7/2016</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>22/5/2021</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>8/6/2006</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>